/*Main layout*/
#main-menu,
#content {
	display: table-cell;
}

.columns {
	display: table;
	width: 100%;
}
.columns>div {
	vertical-align: top;
	display: table-cell;
}

/*Header*/
header {
	padding-left: 170px;
}
header #quality-service-banner {
	font-size: 1.5em;
}

/*Nav*/
#main-menu {
	padding-right: 20px;
}
#main-menu img {
	margin-right: 2px;
}

/*Home page*/
#contact-info {
	width: 75%;
}

.featured-photo {
	float: left;
	border-width: 5px;
	border-color: blue;
	border-style: outset;
	padding: .5em;
	margin: 0 .5em;
}

#testimonials {
	width: 75%;
}

/*Achievements and Awards*/
#award-logos {
	background-color: white;
	padding: 4px;
	border: 4px solid #eef;
}
#award-logos img {
	display: block;
	margin: 10px auto;
}

/*Contact form*/
.form-grid {
	width: 50%;
}

/*Hide mobile cruft*/
#mobile-menu,
.mobile {
	display: none !important;
}
